<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'dz', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'སྔོན་སྒྲིག་ཁ་ཡིག་';
$string['defaulttab_desc'] = 'སྔོན་སྒྲིག་ཁ་ཡིག་འདི་ ལག་ལེན་པ་ལུ་སྟོན་འོང་';
$string['future'] = 'མ་འོངས་པ་';
$string['inprogress'] = 'འབད་བའི་བསྒང་';
$string['morecourses'] = 'སློབ་ཚན་ཚུ་མངམ་';
$string['myoverview:addinstance'] = 'སྤྱིར་བཏང་མཐོང་སྣང༌སྡེབ་ཚན་གྱི་སློབ་ཚན་ཚུ་ ཁ་སྐོང་བཀལ་';
$string['myoverview:myaddinstance'] = 'སྟོན་སྟེགས་ལུ་ སྤྱིར་བཏང་མཐོང་སྣང༌སྡེབ་ཚན་གྱི་སློབ་ཚན་ཚུ་ ཁ་སྐོང་བཀལ་';
$string['next30days'] = 'ཤུལ་ལས་ཀྱི་ཉིན་གྲངས་ ༣༠་';
$string['next7days'] = 'ཤུལ་ལས་ཀྱི་ཉིན་གྲངས་ ༧';
$string['nocourses'] = 'སློབ་ཚན་ཚུ་མིན་འདུག་';
$string['nocoursesfuture'] = 'མ་འོངས་པའི་སློབ་ཚན་ཚུ་མིན་འདུག་';
$string['nocoursesinprogress'] = 'འབད་ཞིན་པའི་སློབ་ཚན་ཚུ་ནང་མིན་འདུག་';
$string['nocoursespast'] = 'ཧེ་མའི་སློབ་ཚན་ཚུ་མིན་འདུག་';
$string['noevents'] = 'ཤུལ་མའི་བྱེད་ལས་སྤྲོད་དགོཔ་མིན་འདུག་';
$string['past'] = 'ཧེ་མ་';
$string['pluginname'] = 'སློབ་ཚན་གྱི་སྤྱིར་བཏང་གི་མཐོང་སྣང་';
$string['recentlyoverdue'] = 'ད་རེས་ཁམས་ཅིག་ལོག་སྤྲོད་དགོཔ་';
$string['sortbycourses'] = 'སློབ་ཚན་གྱིས་རིམ་སྒྲིག་';
$string['sortbydates'] = 'ཚེ་གྲངས་ཀྱིས་རིམ་སྒྲིག་';
$string['timeline'] = 'དུས་ཚོད་ཀྱི་གྲལ་རིམ་';
$string['viewcourse'] = 'སློབ་ཚན་བལྟ་';
$string['viewcoursename'] = '{$a} སློབ་ཚན་བལྟ་';
