<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'dz', version '3.6'.
 *
 * @package     gradereport_singleview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'སྐུགས་ཚུ་ཆ་མཉམ་';
$string['assessmentname'] = 'སྐུགས་གི་དངོས་གྲངས་';
$string['blanks'] = 'སྟོངམ་སྐུགས་ཚུ་';
$string['bulkappliesto'] = 'ངོན་ལུ་';
$string['bulkfor'] = '{$a}་གི་དོན་ལུ་སྐུགས་ཚུ་';
$string['bulkinsertvalue'] = 'གནས་གོང་བཙུགས་';
$string['bulklegend'] = 'སྦུངས་སྡེབ་བཙུགས་';
$string['bulkperform'] = 'སྦུངས་སྡེབ་བཙུགས་ནི་ལཱ་འགན་འབད་';
$string['entrypage'] = 'ལག་ལེན་པ་ཡང་ན་ སྐུགས་གི་དངོས་གྲངས་ལུ་སྐུགས་བྱིན་';
$string['eventgradereportviewed'] = 'སྐུགས་གི་མཐོང་སྣང་སྙན་ཞུ་རྐྱང་པ་བལྟ་ནུག';
$string['exclude'] = 'གྲས་ལས་བཏོན་';
$string['excludeall'] = 'སྐུགས་ཚུ་གེ་ར་གྲས་ལས་བཏོན་';
$string['excludefor'] = '{$a}་གི་དོན་ལུ་གྲས་ལས་བཏོན་';
$string['excludenone'] = 'སྐུགས་ཚུ་གཅིག་ཡང་གྲས་ལས་མ་བཏོན';
$string['feedbackfor'] = '{$a}་གི་དོན་ལུ་བསམ་ལན་';
$string['filtergrades'] = '{$a}་གི་དོན་ལུ་སྐུགས་ཚུ་སྟོན་';
$string['gradefor'] = '{$a}་གི་དོན་ལུ་སྐུགས་';
$string['gradeitem'] = 'སྐུགས་གི་དངོས་གྲངས་:{$a}';
$string['gradeitemcannotbeoverridden'] = 'སྐུགས་གི་དངོས་གྲངས་འདི་མེདཔ་གཏང་མི་བཏུབ་';
$string['gradeuser'] = 'ལག་ལེན་པ་: {$a}་ལུ་སྐུགས་བྱིན་';
$string['noscreens'] = 'འོས་འབབ་ཡོད་པའི་མཐོང་སྣང་གསལ་གཞི་རྐྱང་པ་གཅིག་ཡང་ཐོབ་མ་ཚུགས་';
$string['notvalid'] = 'ནུས་མེད་མཐོང་སྣང་གསལ་གཞི་རྐྱང་པ་:{$a}';
$string['override'] = 'མེདཔ་བཟོ་ནི་';
$string['overrideall'] = 'སྐུགས་ཚུ་གེ་ར་མེདཔ་བཟོ་ནི་';
$string['overridefor'] = '{$a}གི་དོན་ལུ་མེདཔ་བཟོ་ནི་';
$string['overridenone'] = 'སྐུགས་ཚུ་གཅིག་ཡང་མེདཔ་མ་བཟོ་';
$string['pluginname'] = 'མཐོང་སྣང་རྐྱང་པ་';
$string['save'] = 'སྲུང་།';
$string['savegrades'] = 'སྐུགས་ཚུ་སྲུང་བཞག་';
$string['savegradessuccess'] = 'དངོས་གྲངས་{$a}་དོན་ལུ་སྐུགས་ཚུ་གཞི་སྒྲིག་འབད་ཡོད་';
$string['selectgrade'] = 'སྐུགས་གི་དངོས་གྲངས་སེལ་འཐུ་འབད་...';
$string['selectuser'] = 'ལག་ལེན་པ་སེལ་འཐུ་འབད་...';
$string['singleview:view'] = 'སྙོན་ཞུ་བལྟ་';
$string['summarygrade'] = 'ཁྱབ་ཚད་ སྐུགས་ བསམ་ལན་ དེ་ལས་ དམིགས་བསལ་གྱི་སྐུགས་གྲངས་སུ་མི་བཙུག་ཡང་ན་མེདཔ་མ་བཟོ་ནི་ ཡོད་པའི་ལག་ལེ་པའི་དངོས་གྲངས་ཚུའི་ཐིག་ཁྲབ་གཅིག';
$string['summaryuser'] = 'སྐུགས་གི་དབྱེ་བ་ ཁྱབ་ཚད་ སྐུགས་ བསམ་ལན་ དེ་ལས་ དམིགས་བསལ་གྱི་སྐུགས་གྲངས་སུ་མི་བཙུག་ཡང་ན་མེདཔ་མ་བཟོ་ནི་ ཡོད་པའི་སྐུགས་གི་དངོས་གྲངས་ཚུའི་ཐིག་ཁྲབ་གཅིག';
$string['userselect'] = 'ལཱ་སེལ་འཐུ་འབད་';
