<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'dz', version '3.6'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'བདེན་བཤད་ གདམ་ཁ།';
$string['accesCAS'] = 'CAS ལག་ལེན་པ་ཚུ།';
$string['accesNOCAS'] = 'ལག་ལེན་པ་གཞན་ཚུ།';
$string['auth_cas_auth_user_create'] = 'ལག་ལེན་པ་ཚུ་ཕྱི་ཁ་ལས་སྦེ་གསར་བསྐྲུན་འབད';
$string['auth_cas_baseuri'] = 'སར་བར་གྱི་དོན་ལུ་ URI(གཞི་རྟེན་ baseUriམེད་པ་ཅིན་ ག་ནི་ཡང་མེདཔ།) དཔར་ན་CAS་སར་བར་གྱི་ host.domaine.fr/CAS/ ལུ་ལན་བཏང་པ་ཅིན་<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'གཞི་རྟེན་ URI';
$string['auth_cas_broken_password'] = 'ཁྱོད་རའི་ཆོག་ཡིག་བསྒྱུར་བཅོས་མ་འབད་བ་ འཕྲོ་མཐུད་དེ་འབད་མི་ཚུགས། དེ་འབདཝ་ད་ འདི་བསྒྱུར་བཅོས་འབད་ནིའི་དོན་ལུ་ཤོག་ལེབ་མིན་འདུག་ ཁྱོད་རའི Moodle བདག་སྐྱོང་པ་ལུ་འབྲེབ་བ་འཐབ།';
$string['auth_cas_cantconnect'] = 'CAS-module གྱི་ཆ་ཤས་ ཨེལ་ཌི་ཨེ་པི་ སར་བར་ ལུ་འབྲེལ་མཐུད་འབད་མི་ཚུགས་པས: {$a}';
$string['auth_cas_casversion'] = 'CAS མགྲོན་སྐྱོང་ ཐོན་རིམ།';
$string['auth_cas_certificate_check'] = 'སར་བར་ ངོ་སྦྱོར་ཚད་ལྡན་བཟོ་ནི་དོན་ལུ་ \'ཨིན\' སེལ་འཐུ་འབད།';
$string['auth_cas_certificate_check_key'] = 'སར་བར་ ཚད་ལྡན་བཟོ';
$string['auth_cas_certificate_path'] = 'server ངོ་སྦྱོར་ཚད་ལྡན་བཟོ་ནི་དོན་ལུ་ CA chain་ཡིག་སྣོད་འགྲུལ་ལམ་(PEM རྩ་སྒྲིག)';
$string['auth_cas_certificate_path_empty'] = 'སར་བར་ ཚད་ལྡན་བཟོ་ནི་དོན་ལུ་ ངོ་སྦྱོར་འགྲུལ་ལམ་གསལ་བཀོད་འབད།';
$string['auth_cas_certificate_path_key'] = 'ངོ་སྦྱོར་འགྲུལ་ལམ།';
$string['auth_cas_changepasswordurl'] = 'ཆོག་ཡིག་བསྒྱུར་བཅོས་འབད་ནི་ཡུ་ཨར་ཨེལ་';
$string['auth_cas_create_user'] = 'མུ་ཌེལ་གནས་སྡུད་གཞི་རྟེན་ནང་ CAS-བདེན་བཤད་འབད་ཡོད་མི་ལག་ལེན་པ་ཚུ་བཙུག་ནི་ཨིན་པ་ཅིན་ འདི་ ཨཱོན་འབད། དེ་མེན་པ་ཅིན་ ཧེ་མ་ལས་རང་མུ་ཌེལ་གནས་སྡུད་གཞི་རྟེན་ནང་ཡོད་མི་ལག་ལེན་པ་ཚུ་རྐྱངམ་གཅིག་ནང་བསྐྱོད་འབད་ཚུགས།';
$string['auth_cas_create_user_key'] = 'ལག་ལེན་པ་གསར་བསྐྲུན་འབད';
$string['auth_cas_curl_ssl_version'] = 'The ཨེསི་ཨེསི་ཨེལ་ version (2 or 3) to use. By default པི་ཨེཆ་པི་ will try to determine this itself, although in some cases this must be set manually.';
$string['auth_cas_curl_ssl_version_SSLv2'] = 'ཨེསི་ཨེསི་ཨེལ་ ཝི་༢';
$string['auth_cas_curl_ssl_version_SSLv3'] = 'ཨེསི་ཨེསི་ཨེལ་ ཝི་༣';
$string['auth_cas_curl_ssl_version_default'] = 'སྔོན་སྒྲིག་';
$string['auth_cas_curl_ssl_version_key'] = 'cURL SSL ཐོན་རིམ་';
$string['auth_cas_enabled'] = 'CAS དེན་བཤད་ལག་ལེན་འཐབ་ནི་ཨིན་པ་ཅིན་ འདི་ཨཱོན་འབད';
$string['auth_cas_hostname'] = 'CAS སར་བར་རྩོ་བོ་གི་མིང་ <br />eg: host.domain.fr';
$string['auth_cas_hostname_key'] = 'འགོ་འདྲེན་པའི་མིང་';
$string['auth_cas_invalidcaslogin'] = 'དགོངམ་མ་ཁྲེལ་ ནང་བསྐྱོད་འཐུས་ཤོར་འབྱུང་ཡོདཔ། - ཁྱོད་དབང་སྤྲོད་འདབ་མ་ཚུགས།';
$string['auth_cas_language'] = 'སྐད་ཡིག་སེལ་འཐུ་འབད';
$string['auth_cas_language_key'] = 'སྐད་ཡིག';
$string['auth_cas_logincas'] = 'འབྲེལ་མཐུན་འཛུལ་སྤྱོད་མཐའ་བཙན་བཟོ།';
$string['auth_cas_logout_return_url'] = 'ཕྱིར་བསྐྱོད་འབད་ཚར་ད་ ཡུ་ཨར་ཨེལ་ CAS་ལག་ལེན་པ་ཚུ་སླར་་ལོག་གཏང་ཨིན། ག་དེམ་ཅིག་འབད་སྟོངམ་ཨིན་པ་ཅིན་ལཁ་ལེན་པ་ཚུ་མུ་ཌེལ་གནས་ཁོངས་ལུ་སླར་་ལོག་གཏང་ནི་ཨིན';
$string['auth_cas_logout_return_url_key'] = 'ཐབས་གཞན་ཕྱིར་བསྐྱོད་ སླར་ལོག་ཡུ་ཨར་ཨེལ་';
$string['auth_cas_logoutcas'] = 'མུ་ཌེལ་ལས་འབྲེལ་མེད་འབད་བའི་སྐབས་ CAS ལས་ཕྱིར་བསྐྱོད་འབད་ནིའི་དོན་ལུ་ འདི་ \'ཨིན\'ལུ་ བསྒྱིར།';
$string['auth_cas_logoutcas_key'] = 'CAS ཕྱིར་བསྐྱོད་གདམ་ཁ';
$string['auth_cas_multiauth'] = 'སྣ་མང་-བདེན་བཤད་ (CAS+ གཞན་བདེན་བཤད་) དགོ་པ་ཅིན་ འདི་ \'ཨིན\'ལུ་ བསྒྱིར།';
$string['auth_cas_multiauth_key'] = 'སྣ་མང་-བདེན་བཤད';
$string['auth_cas_port'] = 'CAS སར་བར་ གྱི་འདྲེན་ལམ།';
$string['auth_cas_port_key'] = 'འདྲེན་ལམ།';
$string['auth_cas_proxycas'] = 'proxy-ཐབས་ལམ་ནང་ CAS ལག་ལེན་འཐབ་ཨིན་པ་ཅིན་ འདི་ \'yes\'\'ལུ་ བསྒྱིར།';
$string['auth_cas_proxycas_key'] = 'Proxy ཐབས་ལམ།';
$string['auth_cas_server_settings'] = 'CSS སར་བར་རིམ་སྒྲིག';
$string['auth_cas_text'] = 'མཐའ་བཙན་འབྲེལ་མཐུད';
$string['auth_cas_use_cas'] = 'CASལག་ལེན་འཐབ།';
$string['auth_cas_version'] = 'CAS གི་ཐོན་རིམ་ལག་ལེན་འཐབ་ནི་དོན་ལུ';
$string['auth_casdescription'] = 'ཐབས་ལམ་འདི་གིས་ ནང་བསྐྱོད་རྐྱང་པའི་མཐའ་འཁོར་(CAS) ནང་ ལག་ལེན་པ་ཚུ་བདེན་བཤད་འབད་ནིའི་དོན་ལུ་ CAS སར་བར་ (བདེན་བཤད་ཞབས་ཏོག་ལྟེ་བ) ལག་ལེན་འཐབ་ཨིན། ཨེལ་ཌི་ཨེ་པི་འཇམ་སམ་ བདེན་བཤད་ཡང་ལག་ལེན་འཐབ་བཏུབ། བྱིན་ཏེ་ཡོད་མི་ལག་ལེན་པའི་མིང་དང་ཆོག་ཡིག་ཚུ་ སི་ཨེ་ཨེསི་དང་འཁྲིལ་ཏེ་ ནུས་ཅན་ཨིན་པ་ཅིན་ མུ་ཌེལ་གྱིས་ དགོས་མཁོ་ཡོད་པ་ཅིན་ ཨེལ་ཌི་ཨེ་པི་ ལས་ཁྱད་ཆོས་ཚུ་ལེན་ཏེ་ ཁོ་རའི་གནས་སྡུད་གཞི་རྟེན་ནང་ལག་ལེན་པ་གསརཔ་གི་ཐོ་བཀོད་གསར་བསྐྲུན་འབདཝ་ཨིན་ འོག་གི་ནང་བསྐྱོད་ནང་རྐྱངམ་གཅིག་ ལག་ལེན་པའི་མིང་དང་ཆོག་ཡིག་ཚུ་ཞིབ་དཔྱད་འབད་དེ་ཡོདཔ་ཨིན།';
$string['auth_casnotinstalled'] = 'CAS བདེན་བཤད་ལག་ལེན་འཐབ་མི་བཏུབ་པས། པི་ཨེཆ་པི་ ཨེལ་ཌི་ཨེ་པི་ཚད་གཞི་ གཞི་བཙུགས་མ་འབད་བས།';
$string['noldapserver'] = 'CAS ལུ་ཨེལ་ཌི་ཨེ་པི་སར་བར་ རིམ་སྒྲིག་མ་འབད་ནུག། Syncing ལྕོགས་མིན་ཐལ་ཡོདཔ།';
$string['pluginname'] = 'CAS ལག་ལེན་པ་ཚུ་';
$string['synctask'] = 'CAS ལག་ལེན་པ་ཚུ་ སྒྲ་འགྲིག་གི་ལཱ་';
