<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'dz', version '3.6'.
 *
 * @package     availability_completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'ལཱ་གཞན་མི་ སློབ་ཕྲུག་ཚུ་གིས་མཇུག་བསྡུ་དགོ (ཡང་ན་ མཇུག་བསྡུ་མི་དགོ)';
$string['error_selectcmid'] = 'གནས་སྟངས་ཡོངས་སྒྲུབ་ཀྱི་དོན་ལུ་ ཁྱོད་རང་ལཱ་གཅིག་གདམ་འཐུ་འབད་དགོ་';
$string['error_selectcmidpassfail'] = '"དགོ་པའི་སྐུགས་"་དང་སྦྲགས་སྦྱོང་ལཱ་གཅིག་གདམ་དགོ་ དག་དང་གཅིག་ཁར་ མཇུག་བསྡུ་གནས་ཚིག་ཡང་བཙུགས་དགོ';
$string['label_cm'] = 'ལཱ་ ཡང་ན་ ཐོན་སྐྱེད་';
$string['label_completion'] = 'ཡོངས་སྒྲུབ་གནས་ཚད་དགོ་ཡི་';
$string['missing'] = '(ལཱ་བརླག་སྟོར་ཞུགས་ནུག)';
$string['option_complete'] = 'ཡོངས་བསྒྲུབས་ཟེར་རྟགས་བཀལ་དགོ།';
$string['option_fail'] = 'མཐར་མ་འཁྱོལ་བའི་གནས་ཚད་བཅས་ཡོངས་བསྒྲུབས་དགོ།';
$string['option_incomplete'] = 'ཡོངས་བསྒྲུབས་ཟེར་རྟགས་བཀལ་ནི་མི་འོང་།';
$string['option_pass'] = 'མཐར་འཁྱོལ་བའི་གནས་ཚད་བཅས་ཡོངས་བསྒྲུབས་དགོ།';
$string['pluginname'] = 'ཡོངས་སྒྲུབ་ལཱ་གིས་བཀག་དམ་འབདཝ་མས་';
$string['requires_complete'] = '<strong>{$a}</strong> ལཱ་དེ་ མཇུག་བསྡུཝ་སྦེ་རྟགས་བཀལ་ཡོད་';
$string['requires_complete_fail'] = '<strong>{$a}</strong> ལཱ་དེ་ མཇུག་བསྡུ་འབད་ འཐུས་ཤོར་སོང་ཡི་';
$string['requires_complete_pass'] = '<strong>{$a}</strong> ལཱ་དེ་ མཇུག་བསྡུཝ་ལས་ མཐར་འཁྱོལ་ཡོད་';
$string['requires_incomplete'] = '<strong>{$a}</strong> ལཱ་དེ་ མཇུག་མ་བསྡུ་';
$string['requires_not_complete_fail'] = '<strong>{$a}</strong> ལཱ་དེ་ མཇུག་མ་བསྡུཝ་ལས་འཐུས་ཤོར་ཡི་';
$string['requires_not_complete_pass'] = '<strong>{$a}</strong> ལཱ་དེ་ མཇུག་མ་བསྡུ་ དེ་འབདཝ་ད་མཐར་འཁྱོལ་ཡི་';
$string['title'] = 'ལཱ་ཡོངས་སྒྲུབ་';
