<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'dz', version '3.6'.
 *
 * @package     report_eventlist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'སྙིང་བཅུད་དབྱེ་རིགས་';
$string['action'] = 'ལཱ་';
$string['affectedtable'] = 'གནོད་སྐྱོན་བྱུང་ཡོད་པའི་ཐིག་ཁྲམ་';
$string['all'] = 'ཆ་མཉམ་';
$string['clear'] = 'གསལ་';
$string['component'] = 'ཆ་ཤས་';
$string['create'] = 'གསར་བསྐྲུན་';
$string['crud'] = 'གནས་སྡུད་གཞི་རྟེན་གྱི་འདྲི་དཔྱད་དབྱེ་བ་';
$string['delete'] = 'བཏོན་གཏང་';
$string['details'] = 'རྒྱས་བཤད་';
$string['dname'] = 'མིང་';
$string['edulevel'] = 'ཤེས་ཡོན་གནས་རིམ་';
$string['errorinvaliddirectory'] = 'བྱུང་ལས་ཀྱི་སྣོད་ཐོ་འདི་མིན་འདུག་ཡང་ན་ནུས་མེད་ཨིན་པས་';
$string['errorinvalidevent'] = 'བྱིན་ཏེ་ཡོད་མི་བྱུང་ལས་འདི་མིན་འདུག་བྱུང་ལས་གཅིག་ཨིན་པས་';
$string['eventcode'] = 'བྱུང་ལས་ཀྱི་དབྱེ་ཨང་';
$string['eventexplanation'] = 'བྱུང་ལས་དེ་གི་གསལ་བཤད་';
$string['eventname'] = 'བྱུང་ལས་ཀྱི་མིང་';
$string['filter'] = 'བཙག་མ་';
$string['legacyevent'] = 'སྔོན་བཤུལ་བྱུང་ལས་';
$string['name'] = 'མིང་';
$string['objecttable'] = 'དངོས་པོ་ཐིག་ཁྲམ་';
$string['other'] = 'གཞན་';
$string['othereventparameters'] = 'གཞན་བྱུང་ལས་ཀྱི་ཚད་བཟུང་ཚུ་';
$string['otherinformation'] = 'གཞན་བརྡ་དོན་';
$string['parentevent'] = 'རྩ་ལག་བྱུང་ལས་';
$string['participating'] = 'བཅའ་མར་གཏོགས་དོ་';
$string['pluginname'] = 'བྱུང་ལས་ཐོ་ཡིག་';
$string['read'] = 'ལྷག་';
$string['relatedobservers'] = 'འ་ནི་བྱུང་ལས་ལྟ་རྟོག་འབད་མི་པ་ལག་ཨིན་';
$string['since'] = 'ལས་ཚུར་';
$string['teaching'] = 'སླབ་སྟོན་';
$string['typedeclaration'] = 'གཞན་བྱུང་ལས་ཀྱི་ཚད་བཟུང་ཚུ་';
$string['update'] = 'དུས་མཐུན་བཟོ་';
$string['yes'] = 'ཨིན་';
