<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'dz', version '3.6'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocking'] = 'བཀག་ནི་';
$string['component'] = 'ཆ་ཤས་';
$string['corecomponent'] = 'ནང་སྙིང་';
$string['default'] = 'སྔོན་སྒྲིག';
$string['disabled'] = 'ལྕོགས་མིན་བཟོ་ནུག';
$string['edittaskschedule'] = 'ལས་ཀ་འཆར་རིམ་:{$a} ་ཞུན་དག་འབད་';
$string['faildelay'] = 'ཡུན་འགྱངས་འཐུས་ཤོར་';
$string['lastruntime'] = 'གཡོག་བཀོལ་མཇུག་མམ་';
$string['nextruntime'] = 'གཡོག་བཀོལ་ཤུལ་མམ་';
$string['plugindisabled'] = 'པ་ལག་ཨིན་ལྕོགས་མིན་བཟོ་ནུག';
$string['pluginname'] = 'འཆར་རིམ་ལས་ཀ་གི་ རིམ་སྒྲིག';
$string['resettasktodefaults'] = 'ལས་ཀ་འཆར་རིམ་འིད་ སྔོན་སྒྲིག་ཚུ་ལུ་སླར་སྒྲིག་འབད་';
$string['scheduledtaskchangesdisabled'] = 'མུ་ཌེལ་རིམ་སྒྲིག་ནང་ འཆར་རིམ་ལས་ཀ་ཚུའི་ཐོ་་འིད་ལུ་ལེགས་བཅོས་འབད་ནི་ཚུ་ སྔོན་བཀག་འབད་བཞག་ཡོད་';
$string['scheduledtasks'] = 'འཆར་རིམ་ལས་ཀ་ཚུ་';
$string['taskdisabled'] = 'ལས་ཀ་ ལྕོགས་མིན་བཟོ་ནུག';
$string['taskscheduleday'] = 'གཟའ་';
$string['taskscheduledayofweek'] = 'བདུན་ཕྲག་གི་གཟའ་';
$string['taskschedulehour'] = 'ཆུ་ཚད་';
$string['taskscheduleminute'] = 'སྐར་མ་';
$string['taskscheduleminute_help'] = 'ཟླ་';
$string['taskschedulemonth'] = 'ཟླ་';
